!
! Zebra configuration saved from vty
!   2021/10/29 12:52:37
!
hostname motyka
password klfzebra3
enable password klfzebra3
log stdout
!
!
!
interface dummy0
!
interface enp1s0
 description PEER Silver
 ip ospf authentication message-digest
 ip ospf message-digest-key 1 md5 test
 ip ospf cost 10
!
interface enp2s0
!
interface enp3s0
!
interface imq0
!
interface imq1
!
interface imq2
!
interface imq3
!
interface imq4
!
interface imq5
!
interface imq6
!
interface imq7
!
interface imq8
!
interface imq9
!
interface lo
!
interface vlan101
!
interface vlan102
!
interface vlan103
!
interface vlan203
 description Alcoma Libusin
 ip ospf authentication message-digest
 ip ospf message-digest-key 1 md5 test
 ip ospf cost 50
!
interface vlan300
!
interface vlan301
!
interface vlan302
!
interface vlan303
!
interface vlan304
!
interface vlan305
!
interface vlan500
!
interface vlan501
!
interface vlan502
 description Pseudopeery Sesta a Bordeaux
 ip ospf authentication message-digest
 ip ospf message-digest-key 1 md5 test
 ip ospf cost 80
!
interface vlan503
!
interface vlan600
 description PEER Kovarna
 ip ospf authentication message-digest
 ip ospf message-digest-key 1 md5 test
 ip ospf cost 10
!
interface vlan1007
 description PEER Silver VIA MRK
 ip ospf authentication message-digest
 ip ospf message-digest-key 1 md5 eastpass
 ip ospf cost 1
!
router ospf
 ospf router-id 10.102.143.98
 passive-interface dummy0
 passive-interface vlan101
 passive-interface vlan103
 passive-interface vlan300
 passive-interface vlan301
 passive-interface vlan302
 passive-interface vlan303
 passive-interface vlan304
 passive-interface vlan305
 passive-interface vlan500
 passive-interface vlan501
 passive-interface vlan502
 passive-interface vlan503
 network 10.102.143.0/25 area 0.0.0.0
 network 10.102.143.120/29 area 0.0.0.0
 network 10.102.176.208/29 area 0.0.0.0
 network 10.102.177.152/29 area 0.0.0.0
 network 10.218.18.0/27 area 0.0.0.0
 network 10.218.18.32/29 area 0.0.0.0
 network 10.218.18.48/28 area 0.0.0.0
 network 10.218.18.96/29 area 0.0.0.0
 network 10.218.22.128/29 area 0.0.0.0
 network 10.218.22.144/28 area 0.0.0.0
 network 10.218.22.160/27 area 0.0.0.0
 network 10.218.22.192/27 area 0.0.0.0
 network 10.218.22.224/27 area 0.0.0.0
!
access-list net-10 permit 10.102.0.0/16
access-list net-10 permit 10.218.0.0/16
access-list term permit 127.0.0.1/32
access-list term deny any
!
route-map just-10 permit 10
 match ip address net-10
!
line vty
 access-class term
!
